Subject: Re: A few different questions. Long.
From: Chris Faylor <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Jul 1999 22:06:02 -0400

On Mon, Jul 05, 1999 at 01:20:00AM +0200, Michael Hirmke wrote:
>[...]
>>> this on a FAT partition it will create a large file which is not easily
>>> deletable.
>>
>>Apropos, how is it deletable?
>
>Boot into pure DOS or Win9x or Linux and delete it.

I think it was possible using SMB somehow, too, but I don't
remember how.  I know that I did it once, thought "Oh, I'll
always remember how to do this." and then promptly forgot it.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]